Bug 1785827 - perl-Module-CoreList-5.20191220 is available
Summary: perl-Module-CoreList-5.20191220 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Module-CoreList
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Pisar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-12-21 11:34 UTC by Upstream Release Monitoring
Modified: 2020-03-06 22:57 UTC (History)
4 users (show)

Fixed In Version: perl-Module-CoreList-5.20191220-1.fc32 perl-Module-CoreList-5.20191220-1.fc30 perl-Module-CoreList-5.20191220-1.fc31
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-12 01:15:41 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-12-21 11:34:21 UTC
Latest upstream release: 5.20191220
Current version/release in rawhide: 5.20191120-1.fc32
URL: http://search.cpan.org/dist/Module-CoreList/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/3080/

Comment 1 Petr Pisar 2020-01-02 09:40:46 UTC
An enhancement release suitable for all Fedoras.

Comment 2 Fedora Update System 2020-01-02 11:41:56 UTC
FEDORA-2020-152a4c5bb7 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-152a4c5bb7

Comment 3 Fedora Update System 2020-01-02 11:42:45 UTC
FEDORA-2020-a6b4bb8093 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-a6b4bb8093

Comment 4 Fedora Update System 2020-01-04 21:18:15 UTC
perl-Module-CoreList-5.20191220-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-a6b4bb8093

Comment 5 Fedora Update System 2020-01-04 22:24:10 UTC
perl-Module-CoreList-5.20191220-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-152a4c5bb7

Comment 6 Fedora Update System 2020-01-12 01:15:41 UTC
perl-Module-CoreList-5.20191220-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2020-01-12 01:42:28 UTC
perl-Module-CoreList-5.20191220-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2020-02-25 11:01:43 UTC
FEDORA-MODULAR-2020-f5ba9cea28 has been submitted as an update to Fedora 31 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-f5ba9cea28

Comment 9 Fedora Update System 2020-02-25 12:12:50 UTC
FEDORA-MODULAR-2020-cc0fdb630a has been submitted as an update to Fedora 31 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-cc0fdb630a

Comment 10 Fedora Update System 2020-02-25 12:15:36 UTC
FEDORA-MODULAR-2020-9eb54c7af8 has been submitted as an update to Fedora 30 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-9eb54c7af8

Comment 11 Fedora Update System 2020-02-27 18:44:53 UTC
perl-5.30-3020200224141406.bba63816 has been pushed to the Fedora 30 Modular testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-8fd5ef4509

Comment 12 Fedora Update System 2020-02-27 18:45:19 UTC
perl-5.28-3020200220085657.eb1b2d95 has been pushed to the Fedora 30 Modular testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-9eb54c7af8

Comment 13 Fedora Update System 2020-02-27 18:48:26 UTC
perl-5.30-3120200224141406.a9ea5770 has been pushed to the Fedora 31 Modular testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-f5ba9cea28

Comment 14 Fedora Update System 2020-02-27 18:48:51 UTC
perl-5.28-3120200220085657.a5d38390 has been pushed to the Fedora 31 Modular testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-cc0fdb630a

Comment 15 Fedora Update System 2020-03-06 22:37:30 UTC
perl-5.30-3120200224141406.a9ea5770 has been pushed to the Fedora 31 Modular stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2020-03-06 22:37:43 UTC
perl-5.28-3120200220085657.a5d38390 has been pushed to the Fedora 31 Modular stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2020-03-06 22:56:50 UTC
perl-5.30-3020200224141406.bba63816 has been pushed to the Fedora 30 Modular stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2020-03-06 22:57:02 UTC
perl-5.28-3020200220085657.eb1b2d95 has been pushed to the Fedora 30 Modular stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.